// var floorMenuTmpl = __inline('../../tpl/floorMenu.tmpl')

$(function() {
    $('body').on('click', function() {
        $('.g-select').hide()
        $('.g-select-horizontal').hide()
    })

    $('.btn-more').on('click', function() {
        $(this).find('.g-select').toggle()
        return false
    })

    $('.menu').on('click', function() {
        $(this).find('.g-select-horizontal').toggle()
        return false
        
    })
})